body{
margin:0px;
background-color:#FFFFFF;
}
p{margin:1px 0px -1px 0px;}
form{margin:0px;}
img{border:0px;}
.kf{background-color:#65B2DF;width:140px;}
.kf_bt{background-color:#65B2DF;color:#FFFFFF;}
.kf_nr{background-color:#FFFFFF;color:#000000;}

.dh_1{}
.dh_1 h2{font-size:16px;color:#FFFFFF;font-weight:normal;/*padding-top:15px;line-height:30px;*/}
.dh_1 a:link{color:#FFFFFF;text-decoration:none}
.dh_1 a:visited{color:#FFFFFF;text-decoration:none}
.dh_1 a:hover{color:#FFFFFF;text-decoration:none}
.dh_1 a:action{color:#FFFFFF;text-decoration:none}

.dh_2{background-color:#CDD2D6;}
.dh_2 h2{font-size:16px;color:#000000;font-weight:normal;/*padding-top:15px;line-height:30px;*/}
.dh_2 a:link{color:#000000;text-decoration:none}
.dh_2 a:visited{color:#000000;text-decoration:none}
.dh_2 a:hover{color:#000000;text-decoration:none}
.dh_2 a:action{color:#000000;text-decoration:none}

.dh_1 span{font-family:Arial;font-size:10px;color:#F5F5F5;line-height:6px;}
.dh_2 span{font-family:Arial;font-size:10px;color:#000000;line-height:6px;}

.dh2{color:#FFFFFF;line-height:34px;}
.dh2 a:link{color:#FFFFFF;text-decoration:none}
.dh2 a:visited{color:#FFFFFF;text-decoration:none}
.dh2 a:hover{color:#FFFFFF;text-decoration:none}
.dh2 a:action{color:#FFFFFF;text-decoration:none}

.pagean{float:left;margin-left:5px;width:30px;height:22px;line-height:22px;text-align:center;border:1px solid #CCCCCC;background-color:#F8F8F8;}
.pagean_ts{float:left;margin-left:5px;height:24px;line-height:24px;font-size:12px;}

td{color:#000000;font-size:14px;line-height:24px;font-family:Microsoft YaHei;}
.font2{font-size:16px;line-height:26px;}
.title{font-size:24px;line-height:24px;font-weight:bold;}
.nr{font-size:16px;line-height:28px;text-align:justify;text-justify:inter-ideograph;}

.t1{font-size:22px;line-height:24px;font-weight:bold;color:#FFFFFF;}
.t2{font-size:32px;line-height:34px;font-weight:bold;color:#FFFFFF;}
.t3{font-size:22px;line-height:24px;font-weight:bold;color:#015BAB;}
.t4{font-size:18px;line-height:38px;}
.sm1{font-size:14px;color:#808080;line-height:22px;}

.more{color:#015BAB;}
.more a:link{color:#015BAB;text-decoration:none}
.more a:visited{color:#015BAB;text-decoration:none}

a:link{color:#000000;text-decoration:none}
a:visited{color:#000000;text-decoration:none}
a:hover{color:#CC0000;text-decoration:underline}
a:action{color:#000000;text-decoration:underline}

.a2{font-size:16px;line-height:30px;}

.a3{z-index:10;POSITION:absolute;color:#FFFFFF;font-size:20px;font-weight:bold;text-align:center;width:100%;margin-top:-192px;}
.a3 a:link{color:#FFFFFF;text-decoration:none}
.a3 a:visited{color:#FFFFFF;text-decoration:none}
.a3 a:hover{color:#FFFFFF;text-decoration:none}
.a3 a:action{color:#FFFFFF;text-decoration:none}


.bj6_1{background-image:url(bj6_1.gif);font-size:16px;color:#FFFFFF;padding-left:60px;cursor:hand;}
.bj6_2{background-image:url(bj6_2.gif);font-size:16px;color:#FFFFFF;padding-left:60px;cursor:hand;}

.bottom{color:#969696;}
.bottom a:link{color:#969696;text-decoration:none}
.bottom a:visited{color:#969696;text-decoration:none}
.bottom a:hover{color:#FFFFFF;text-decoration:underline}
.bottom a:action{color:#969696;text-decoration:underline}